<html>
  <body>
      
    <form action = "/sample/process_get" method = "GET">
      First Name: <input type = "text" name = "first_name">  <br>
      Last Name: <input type = "text" name = "last_name">  <br>
      <input type = "submit" value = "Submit">
    </form>

    <form action = "/sample/process_post" method = "POST">
      First Name: <input type = "text" name = "first_name">  <br>
      Last Name: <input type = "text" name = "last_name">  <br>
      <input type = "submit" value = "Submit">
    </form>
      
  </body>
</html>
